A:visited     { color: black; text-decoration: underline }
A:link    { color: black; text-decoration: underline }
A:hover            { color: navy; border: navy }

body   { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p   { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td    { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.titretext    { color: #000a98; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 15px }
.titretext1 { color: #000a98; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 13px }
.titreAdmin { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 13px; background-color: navy }
.titretext2  { color: #000a98; font-size: 15px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 14px }
.text     { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: 14px; letter-spacing: -1px }
.email { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: 14px; letter-spacing: -1px }
.textbold    { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 14px; letter-spacing: -1px }
.saut  { color: #000; font-size: 5px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: 5px; letter-spacing: -1px }